.headerhMod {
    background-color: var(--main-bg-color) !important;
    border: 1px solid #f4f4f4;
    color: white
}


button, a {
    cursor: pointer !important;
}

.headerhMod {
    background-color: var(--main-bg-color) !important;
    border: 1px solid #f4f4f4;
    color: white
}

.bodyHmod {
    background-color: white;
    border: 1px solid #f4f4f4;
    padding-bottom: 80px
}

.selectTypeIdent {
    padding-top: 10px;
    padding-bottom: 10px
}

    .selectTypeIdent label {
        margin-left: 10px;
    }

.errorMessage {
    color: red;
}

.chosClient {
    margin-left: 15px
}

span.required {
    color: red
}

.novisible {
    display: none
}

.inline {
    display: inline
}

.rBr {
    padding-right: 0px
}

.rBr {
    padding-left: 0px
}

#ModalNew_Cliente .input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #fff;
    text-align: center;
    background-color: var(--main-bg-color);
    border: 1px solid white;
    border-radius: 4px;
}

    #ModalNew_Cliente .input-group-addon:hover {
        padding: 6px 12px;
        font-size: 14px;
        font-weight: 400;
        line-height: 1;
        color: #fff;
        text-align: center;
        background-color: var(--main-bg-color);
        border: 1px solid white;
        border-radius: 4px;
    }

#ModalNew_Cliente .modal-dialog {
    width: 80%;
    background-color: white !important;
}

#ModalNew_Cliente .modal-content {
    background-color: white !important;
    color: white
}

#ModalNew_Cliente .modal-body {
    background-color: white !important;
    color: white
}

#ModalNew_Cliente .modal-footer button {
    background-color: var(--main-bg-color) !important;
    color: white
}

#ModalNew_Cliente h3 {
    color: var(--main-bg-color)
}

#ModalNew_Cliente p {
    color: #f4f4f4
}

.dirt {
    margin-top: 5%;
}

    .dirt label {
        margin-bottom: 10px
    }

.modal-footer div {
    padding-bottom: 10px;
    padding-top: 10px
}

#BtnVerifyId {
    padding: 5px 20px !important;
    background-color: gray !important
}

    #BtnVerifyId:hover {
        background-color: var(--main-bg-color);
        color: white
    }

.backing {
    background-image: url("/images/12.jpg");
    background-size: cover;
    background-repeat: no-repeat
}

.spe {
    border: none;
    border-color: transparent;
    background-color: transparent
}

.btn {
    background-color: var(--main-bg-color);
    border-color: var(--main-bg-color)
}

.btn-secondary {
    color: white !important
}

.line-sep {
    width: 100%;
    border: solid 1px gray
}

.detCli p {
    font-weight: 700;
    font-style: normal;
    color: #141619
}

    .detCli p span {
        font-weight: 700;
        font-style: normal;
        color: gray
    }

#section_Pay label {
    margin-top: 15px;
    margin-bottom: 15px
}

#formAddClient p {
    color: #b9b9b9
}

#GCityClient {
    display: none
}

.input-group input {
    border-radius:10px
}
.input-group btn {
    border-radius: 10px
}

#formAddClient label {
    color: #c3c3c3;
    font-size: 2rem
}
#formAddClient input {
    height:50px;
    font-size:2rem
}
#formAddClient button {
    height: 50px;
    font-size: 2rem
}
#formAddClient select {
    height: 50px;
    font-size: 2rem
}
#MainDataNewClient{
    width:40%
}
#RestDataNewClient {
    width: 70%;
    margin-top:5%
}

.volumen {
    border: 1px solid gray;
    padding: 10px;
    border-radius: 5px;
    margin-top: 30px;
}

    .volumen input {
        width: 100%;
        margin-top: 5px
    }

    .volumen button {
        margin-top: 15px;
    }